#1 2018-08-24 08:49:11

michal
Member
Registered: 2018-08-24
Posts: 2

XSI Backup 11.0.1 , ESXi 6.7 ERROR HWVMISTM

Hello

I have XSI Backup 11.0.1 installed on ESXi 6.7.0 build-8169922
When i try to backup VMs with HW version 14 it fails with following error:

Last error raised for the above VM:
ERROR HWVMISTM, details: Error: hardware version incompatibility, details: HW version is 14 while ESXi version is 6.5.0

But in fact as I mentioned ESXi  is in version 6.7 and HW version should be compatible

RnBIpEC.png

BR

Last edited by michal (2018-08-24 08:50:20)

Offline

#2 2018-08-24 09:36:44

admin
Administrator
Registered: 2017-04-21
Posts: 1,390

Re: XSI Backup 11.0.1 , ESXi 6.7 ERROR HWVMISTM

The key matter here is: what version is the remote ESXi server?, not the one where the VMs are.
If you copy some VM with HW version 14 to an ESXi 6.5.0, which only supports up to HW version 13, then you will get that error, as you will obviously not be able to use that VM in the ESXi 6.5.0 host.

Offline

Board footer